/*
 Theme Name:   Twenty Twenty-Five Child
 Description:  Twenty Twenty-Five Child Wordpress Theme
 Author:       Adproxima
 Template:     twentytwentyfive
*/

/* ********* font */
code {font-family: "codystar", sans-serif; font-size: 90%; font-weight: 400;}
.etape h3 a {font-family: "brown-pro", sans-serif;}

/* ********* Global */
body {letter-spacing: 0.02rem; font-size: 20px; line-height: 1.6;}
.entry-content.has-global-padding {padding: inherit;}
a {border-bottom: 1px dotted; text-decoration: none; padding-bottom: 5px;}
a:hover {border-bottom: 1px solid; text-decoration: none !important;}
a:focus {outline-width: 0px;}
.wp-block-site-logo a {border-bottom: none;}
.has-large-font-size {line-height: 1.6;}
h1 {margin: 0.5rem 0 1rem !important; line-height: 1;}
h1 strong, h2 strong, .h1_strong strong {font-size: 28px;line-height: 1;display: inline-block;text-transform: none;color: var(--wp--preset--color--accent-1);}
.section_chapeau h2 {padding-top: 0;}
h3, h6 {margin-top: 3rem !important;}
h6 {font-size: 16px;}
h6 a {line-height: 1.8; padding: 0 5px;}
h4.has-large-font-size, h2 {line-height: 1.1;}
h4 {padding: 1.6rem 0 0 0;}
h4 a {border-bottom: none;}
:root :where(.is-layout-constrained) > *,
:root :where(.is-layout-flow) > * {margin-block-start: 1.4rem;}
p {text-align: justify;}
blockquote p, h6 p {text-align: left;}
:where(.wp-site-blocks) > * {margin-block-start: inherit;}
.has-global-padding > .alignfull {margin-right: 0; margin-left: 0;}
.wp-block-column li {margin-left: 2rem;}
.wp-block-column {word-break: normal;}
blockquote h2, blockquote h3 {padding: 0 !important;} 
.contenu blockquote h3 {color: var(--wp--preset--color--base) !important; border: none;} 
blockquote {font-weight: 600; border: none;}

/* Table */
.single-post table p, .section_editorial table p {margin: 0 !important; line-height: 1.4;}
thead p {line-height: 1.2 !important; text-align: center;}
td p {text-align: left;}
.section_editorial td h3 {margin-top: 1rem !important;}
thead td {padding: 15px 20px !important;}
table {
  margin: 1rem 0 4rem 0 !important;
  background: #ececec;
  border-bottom: 1px solid var(--wp--preset--color--contrast);
  border-left: 1px solid var(--wp--preset--color--contrast);
  width: 100%; margin-left: auto !important; margin-right: auto !important; clear: both;
}
thead td, thead {font-weight: 600; background: var(--wp--preset--color--contrast); color: var(--wp--preset--color--base); border: none; color: var(--wp--preset--color--base) !important; text-align: center; border-bottom: 1px solid var(--wp--preset--color--accent-2);}
td, th {
  font-weight: 400;
  padding: 1rem !important;
  font-size: 16px;
  line-height: 1.6;
  border-left: 1px dotted var(--wp--preset--color--base);
  letter-spacing: 1px;
}
th {font-weight: bold;}
table tr:nth-child(odd){background-color: var(--wp--preset--color--base);}

/* Icons */
nav[aria-label="Navigation"] li a::before,
nav[aria-label="Navigation (Toogle)"]::before,
.lien_en_savoir_plus a::after,
.btn_devis a::before,
.projet a::after,
.lien_section_suivante a::after,
.etape h3 a::after,
footer p.ico a::before,
h6.ico a::before,
.pagination-load-more a::after,
.has-modal-open li.sur_site a::before,
h6 a.sur_site::before,
.a_la_une h2 a::after,
a span.lwptoc_item_label::before {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  position: relative;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
}

/* Ico */
p.ico {background-size: 90px; height: 100px; align-content: center;}
p.ico a {margin: 0 2rem;}
h2.ico.infos {background: transparent url('./images/actu_ico.svg') no-repeat;}

.lexique .ico.infos, .page-template-wp-custom-template-page-d-accueil-du-blog h1.ico, h2.ico {
  padding: 0 0 0 240px !important;
  background-size: 210px !important;
  height: 240px;
  line-height: 1.2;
  align-content: center;
}
.wp-block-group.etape .ico {
  padding: 0 0 0 190px !important;
  background-size: 170px !important;
  height: 190px;
  line-height: 1.2;
  align-content: center;	
}

/* blockquote */
blockquote {
  font-family: 'proxima-sera', sans-serif;
  font-style: italic;
  font-size: var(--wp--preset--size--x-large);
  line-height: 1.6;
  padding: 1.5rem 3rem 4rem 3rem;
  margin: 3rem 0 !important;
  border-radius: 1rem;
  background: var(--wp--preset--color--contrast) url('./images/cite.svg') no-repeat;
  background-size: 12%;
  background-position-y: bottom -2rem;
  background-position-x: left 0.5rem;
}
blockquote .intro {margin: 3rem 0 3rem -3rem !important;}
.page blockquote, .page blockquote a {color: var(--wp--preset--color--base);}
blockquote {color: var(--wp--preset--color--accent-4);}
blockquote a {color: var(--wp--preset--color--base) !important;}

.section_chapeau blockquote {padding: 2rem 3rem 6rem 3rem !important; background-position-y: bottom -2rem; border: none;}
.section_editorial blockquote h2, blockquote h2 {margin: 3rem 0 0 0 !important;}
.section_editorial figure {max-width: 100%;}
.section_editorial figure figcaption {font-size: 14px; letter-spacing: 2px; font-weight: 600; font-style: italic; margin-bottom: 1rem;}

/* Diagonale */
.diagonale {}
.base_accent2 {background: linear-gradient(to right bottom, var(--wp--preset--color--base) 50%, var(--wp--preset--color--accent-2) calc(50%)); !important}
.base_accent3 {background: linear-gradient(to right bottom, var(--wp--preset--color--base) 50%, var(--wp--preset--color--accent-3) calc(50%)); !important}
.base_contrast {background: linear-gradient(to right bottom, var(--wp--preset--color--base) 50%, var(--wp--preset--color--contrast) calc(50%)); !important}
.accent2_contrast {background: linear-gradient(to right bottom, var(--wp--preset--color--accent-2) 50%, var(--wp--preset--color--contrast) calc(50%)); !important}
.accent2_accent3 {background: linear-gradient(to right bottom, var(--wp--preset--color--accent-2) 50%, var(--wp--preset--color--accent-3) calc(50%)); !important}
.accent3_accent2 {background: linear-gradient(to right bottom, var(--wp--preset--color--accent-3) 50%, var(--wp--preset--color--accent-2) calc(50%)); !important}
.accent3_contrast {background: linear-gradient(to right bottom, var(--wp--preset--color--accent-3) 50%, var(--wp--preset--color--contrast) calc(50%)); !important}
.accent3_base {background: linear-gradient(to right bottom, var(--wp--preset--color--accent-3) 50%, var(--wp--preset--color--base) calc(50%)); !important}
.contrast_accent3 {background: linear-gradient(to right bottom, var(--wp--preset--color--contrast) 50%, var(--wp--preset--color--accent-3) calc(50%)); !important}
.contrast_accent2 {background: linear-gradient(to right bottom, var(--wp--preset--color--contrast) 50%, var(--wp--preset--color--accent-2) calc(50%)); !important}
.contrast_base {background: linear-gradient(to right bottom, var(--wp--preset--color--contrast) 50%, var(--wp--preset--color--base) calc(50%)); !important}
.wp-block-spacer {
  max-width: 100%;
  margin-left: inherit !important;
  margin-right: inherit !important;
}

nav.inactive {display: none; height: 0;}

/* ********* Navigation */
nav[aria-label="Navigation"] li a::before {
  content: "\e0c8";
  top: 7px;
  left: -5px;
  font-size: 1.8rem;
  color: var(--wp--preset--color--accent-1);
}
nav[aria-label="Navigation (Toogle)"],
nav[aria-label="Navigation Blog (Toogle)"] {
  margin-top: 8px;
  margin-left: 2rem;
}
nav[aria-label="Navigation (Toogle)"] button:hover::before,
nav[aria-label="Navigation Blog (Toogle)"] button:hover::before {
	text-decoration: underline;
}
nav[aria-label="Navigation (Toogle)"] svg,
nav[aria-label="Navigation Blog (Toogle)"] svg {
	margin-left: 1rem;
}
nav[aria-label="Navigation (Toogle)"] button::before {
	content: "Navigation";
}
nav[aria-label="Navigation Blog (Toogle)"] button::before {
	content: "Catégories"; 
}
nav[aria-label="Navigation Blog (Toogle)"] button::before,
nav[aria-label="Navigation Blog (Toogle)"] svg,
.has-modal-open .menu_infos a {color: var(--wp--preset--color--accent-4) !important;}
.has-modal-open .menu_infos li a {color: var(--wp--preset--color--accent-2) !important;}

/* Toogle */
body .wp-block-navigation__responsive-container.has-modal-open {
	padding: 0; 
	background: var(--wp--preset--color--contrast) !important;
	color: var(--wp--preset--color--accent-3) !important;
}
.has-modal-open .wp-block-navigation__responsive-close {
  margin-left: inherit;
  margin-right: inherit;
  max-width: inherit;
}
.wp-block-navigation__responsive-close button {
  position: absolute;
  right: 1rem;
  top: 1rem;
  display: flex;
}
button.wp-block-navigation__responsive-container-close::before {content: "Fermer" !important;}
.wp-block-navigation__responsive-container-content {width: 80%; margin: 0 auto;}
.has-modal-open ul.wp-block-navigation__container {margin: 5rem 0; display: inline-block !important; width: 100%;}
.has-modal-open .wp-block-navigation-item.menu_qui {width: 40%; float: left;}
.has-modal-open li a {
	font-size: 140%; font-weight: 600; color: var(--wp--preset--color--accent-1) !important;
	padding: 1rem 0 10px !important; letter-spacing: 1px;
}
.has-modal-open li li a {
	font-size: var(--wp--preset--font-size--medium); 
	margin-left: 2rem !important; font-weight: 500; color: var(--wp--preset--color--accent-3) !important;
}
.has-modal-open li.sur_site a::before {
  content: "\e0c8";
  top: -2px;
  left: -8px;
  font-size: 1.8rem;
  color: var(--wp--preset--color--accent-1);
}


/* ********* Étapes */
.etape .ico {
	font-size: var(--wp--preset--font-size--x-large); 
	font-weight: 700; 
	line-height: 1; display: inline-block;
}

.home #nos-prestations img {margin: 0 auto; max-width: 980px;}
.home #nos-prestations img.hide {max-width: 1980px;}
.wp-lightbox-container button {width: 40px; height: 40px; background: #555; right: 10% !important; opacity: 0.5;}
.wp-lightbox-container button:hover {opacity: 1; background: #f60;}
.etape .ico strong {font-weight: 700;}
.home .etape h3 {display: inline-block; font-size: 36px; }
.home .etape h3 strong {font-size: 80%; letter-spacing: 1px; line-height: 1; padding-top: 1rem; display: inline-block;}
.etape h3 {margin-top: 1rem;}
.etape h3 a::after {
	content:"\ef6d"; 
	font-size: 2rem;
	right: -1rem; top: 8px;
	color: var(--wp--preset--color--contrast);
}
.etape ul, .etape ol {
	background: var(--wp--preset--color--contrast); 
	border-radius: 20px; 
	padding: 2rem;
	margin-bottom: 1rem;
}
.etape ul ul, .etape ol ul {padding: 0; margin-bottom: 1rem;}
.etape li {font-size: 18px; color: var(--wp--preset--color--base); line-height: 1.4; padding-left: 5px; margin-top: 0.8rem; padding-bottom: 0.8rem; border-bottom: 1px dotted; margin-left: 1.5rem;}
.etape li li {font-size: 16px; line-height: 1.4; margin-top: 0.5rem; padding: 0; border: none;}
.etape li::marker {font-size: 130%; font-weight: 600;}
.e1 .ico strong, .e1 h3 a, .e1 h3 a:hover::after, .e1 li::marker, .e1 .lien_en_savoir_plus a:hover, .e1 .lien_en_savoir_plus a:hover::after, .has-modal-open li.e1 a, body li.e1::marker, .e1.active li.e1::marker, .e1.active li.e1 a, li.e1 a:hover, .e1 h2 {color: #00cdcd !important;}
.e2 .ico strong, .e2 h3 a, .e2 h3 a:hover::after, .e2 li::marker, .e2 .lien_en_savoir_plus a:hover, .e2 .lien_en_savoir_plus a:hover::after, .has-modal-open li.e2 a, body li.e2::marker, .e2.active li.e2::marker, .e2.active li.e2 a, li.e2 a:hover, .e2 h2 {color: #ff3a62 !important;}
.e3 .ico strong, .e3 h3 a, .e3 h3 a:hover::after, .e3 li::marker, .e3 .lien_en_savoir_plus a:hover, .e3 .lien_en_savoir_plus a:hover::after, .has-modal-open li.e3 a, body li.e3::marker, .e3.active li.e3::marker, .e3.active li.e3 a, li.e3 a:hover, .e3 h2 {color: #ff9900 !important;}
.e4 .ico strong, .e4 h3 a, .e4 h3 a:hover::after, .e4 li::marker, .e4 .lien_en_savoir_plus a:hover, .e4 .lien_en_savoir_plus a:hover::after, .has-modal-open li.e4 a, body li.e4::marker, .e4.active li.e4::marker, .e4.active li.e4 a, li.e4 a:hover, .e4 h2 {color: #c7c54b !important;}

li::marker {color: var(--wp--preset--color--accent-6); font-size: 150%; font-weight: 600;}

.e1 .ico {background: transparent url('./images/ico_e1.svg') no-repeat;}
.e2 .ico {background: transparent url('./images/ico_e2.svg') no-repeat;}
.e3 .ico {background: transparent url('./images/ico_e3.svg') no-repeat;}
.e4 .ico {background: transparent url('./images/ico_e4.svg') no-repeat;}

.etapes_cles li:hover {cursor: pointer; border-bottom: 1px solid;}
.etapes_cles li a {border: none; letter-spacing: 2px; font-size: 16px; display: inline-block; padding: 0 0 0 5px; line-height: 1.2;}
.e1.active li.e1, .e2.active li.e2, .e3.active li.e3, .e4.active li.e4 {border-bottom: 3px solid; font-size: 110%; letter-spacing: 0; font-weight: 700;}
li.filter-item {margin-bottom: 9px !important; padding-bottom: 0;}

/* ********* Liens - Boutons */

.btn_devis a:hover {border: 1px solid var(--wp--preset--color--accent-1) !important; background: var(--wp--preset--color--accent-1) !important;}
.lien_en_savoir_plus a,
.lien_section_suivante a,
.pagination-load-more a::after {
	background: none; 
	font-size: var(--wp--preset--font-size--small); 
	letter-spacing: 2px; 
	color: var(--wp--preset--color--accent-5); 		
	font-weight: 600;	
}
.lien_en_savoir_plus a {border: 1px solid; display: inline; padding: 1rem 3.25rem 1rem 2rem; border-radius: 100px;}
.lien_en_savoir_plus a:hover,
.lien_en_savoir_plus a:hover::after,
.lien_section_suivante a:hover,
.lien_section_suivante a:hover::after {color: var(--wp--preset--color--accent-1); }

.lien_section_suivante a, 
.pagination-load-more a::after {
	border-radius: 0; 
	padding: 0 3rem 10px; 
	border-bottom: 1px dotted;
}
.btn_devis a {padding-left: 2rem; padding-right: 1.5rem; padding-top: 0;}

.lien_en_savoir_plus a::after,
.btn_devis a::before,
.projet a::after {
	content:"\ef6d";
	color: var(--wp--preset--color--accent-5);
	font-size: 2rem;
}
.projet a::after {
  top: 10px;
  right: -5px;
  color: var(--wp--preset--color--base);
}
.projet a:hover::after {
	color: var(--wp--preset--color--contrast);
}
.projet {font-size: 1.5rem; font-weight: bold; text-align: left; float: none; background: var(--wp--preset--color--accent-1); padding: 1.5rem; border-radius: 0 2rem 0 1rem; margin: 4rem 0 1rem;}
.projet a {color: var(--wp--preset--color--base);}
.projet a:hover {border-bottom: 1px solid var(--wp--preset--color--base);}
.btn_devis a::before {
	color: var(--wp--preset--color--base); 
	left: -1rem; top: 10px;
}
.lien_section_suivante a::after {
	content:"\e5db"; 
	color: var(--wp--preset--color--accent-5);
	font-size: 3rem;
	right: 0; top: 5px;
	display: block;
}
.lien_en_savoir_plus a::after {right: -1.5rem; top: 10px;}

/* ********* Section Footer */
footer {margin-block-start: inherit;}
footer a, .copyright {font-size: var(--wp--preset--font-size--medium);}
footer p.ico a::before, h6.ico a::before {content:"\ef6d"; font-size: 1.5rem; left: -10px; top: 5px;}
footer p.ico.lexique {padding-left: 0;}
footer p.ico {line-height: 50px;}
h6.ico a::before {position: relative;}
h6.ico a {font-size: 22px;}
.fd_top_dBlue {
  background: transparent url("./images/fd_top_dBlue.svg") no-repeat center top;
  background-size: 100%;
}
footer .wp-block-columns {margin-top: 2rem;}
footer .wp-block-site-tagline {display: inline-block; margin-bottom: 1rem; text-align: left; line-height: 1.2;}
  
/* ********* Section Editorial */
.section_editorial h2 {
  font-size: 3rem; line-height: 1;
  margin: 3rem 0 0 -3rem !important;
  padding-left: 0 !important;
}
.section_editorial h2.infos {margin: 3rem 0 0 0 !important;}
.section_editorial blockquote h2 {font-size: 36px; }
.section_editorial h3 {border-left: 8px solid var(--wp--preset--color--accent-2); padding-left: 1rem; margin-top: 4rem !important; letter-spacing: 1px; font-size: 20px;}
.headline {
  align-content: center !important;
}
.headline figure {
  width: 180px;
  height: 180px;
  display: block !important; align-content: center !important;
}
.section_editorial .headline h2 {
  padding: 0; margin-top: 0 !important;
}

/* ********* Section Infos */
.filter-layout {
	position: relative; 
	float: left; 
	width: 28%; 
	padding-right: 2%; padding-top: 200px;
	background: transparent url("./images/actu_articles-recents.svg") no-repeat right top;
	background-size: 40%;
	z-index: 10;
}

#infos-archivage header.title {font-size: 20px; margin: 0;}
#infos-archivage code {}
.container-posts header.title a {display: block;}
.container-posts {padding-left: 33%;}
#infos-archivage .container-posts article {background: var(--wp--preset--color--accent-3); border-radius: 12px; box-shadow: none; margin-bottom: 1rem; padding: 2rem;}
.container-posts img {height: auto !important;}
.ymc-col-1 {align-content: center; background: var(--wp--preset--color--base);}
.ymc-smart-filter-container .pagination-load-more .btn-load {
	background: none; color: var(--wp--preset--color--contrast); 
	border: none; font-size: 11px; display: block;
	color: var(--wp--preset--color--accent-6);
	letter-spacing: 2px; font-weight: 600;
}
#ymc-layout-pagination {display: block; width: 50%; margin: 0 auto;}

#infos-archivage .filter-link {text-align: left; letter-spacing: 2px;}
.filter-link {padding: 1rem 15px !important;}
.filter-link.all {display:none !important;}
.filter-link.active {background: var(--wp--preset--color--contrast) !important; color: var(--wp--preset--color--accent-4) !important;}
.filter-link:hover {background: var(--wp--preset--color--contrast) !important;}
.filter-link.active:hover {color: var(--wp--preset--color--base) !important; font-weight: 600;}

.pagination-load-more a::after {
	content:"\e5db"; 
	color: var(--wp--preset--color--accent-6);
	font-size: 3rem;
	right: 0; top: 5px;
	display: block;
}

#infos-archivage .excerpt {font-size: 14px; line-height: 1.5 !important; letter-spacing: 1px; margin-bottom: 10px; font-weight: 500;}
#infos-archivage .date {font-size: 12px; letter-spacing: 2px; margin: 0; border: none;}
#infos-archivage .btn {margin: 0; font-size: 10px; width: 40px; height: 40px; line-height: 40px;}
#infos-archivage .ymc-col-2 {padding: 0 1rem;}
.read-more a {
  border-radius: 100% !important;
  width: 50px;
  height: 50px;
  line-height: 50px;
  padding: 0 !important;
  text-align: center;
  background: var(--wp--preset--color--contrast) !important;
  color: var(--wp--preset--color--base) !important; font-weight: 600; letter-spacing: 1px;
}
.read-more a:hover {
  background: var(--wp--preset--color--contrast) !important;
  color: var(--wp--preset--color--accent-4) !important;
}
/* ********* Etude de cas */
.post-template-articles-infos pre {
  background: var(--wp--preset--color--accent-2);
  color: var(--wp--preset--color--contrast);
  padding: 2rem 3rem;
  font-weight: 700;
  font-style: normal;
}

/* ********* Section Devis */
h2.ico.devis {background: transparent url('./images/ico_solution-archivage.svg') no-repeat; color: var(--wp--preset--color--accent-1);}
h2.ico.devis strong {color: var(--wp--preset--color--base); display: inline-block; margin-bottom: 10px; text-transform: uppercase;}

/* ********* Blog */
.blog h1.ico {
  padding-left: 260px;
  height: 240px;
  align-content: center;
  line-height: 1.2;
  text-transform: uppercase;
}
.blog h1.ico code {display: block;}
.blog h1.ico {background: transparent url('./images/actu_ico_2.svg') no-repeat; background-size: 210px;}
.is-style-section-3 a, .is-style-section-3 svg,
.is-style-section-3 button::before {color: var(--wp--preset--color--accent-3) !important;}

p.a_la_une {
  font-size: 150%;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-family: 'brown-pro', sans-serif;
	margin-bottom: 3rem;
}
.span_talk, .span_talk strong {text-transform: uppercase; margin: 0 0 0.7rem;; padding: 0; color: var(--wp--preset--color--accent-4); line-height: 1;}
.span_talk strong, .span_talk code {font-size: 1.6rem;}
code span {font-size: 4rem; position: relative; line-height: 0.5; top: 10px;}
.blog #infos-archivage header.title {font-size: 20px; line-height: 1.1; margin-top: 1rem; margin-right: 4rem; font-weight: 700;}
.blog #infos-archivage .excerpt {font-size: 16px; font-weight: normal; margin: 0 0 1rem 0;}
.blog #infos-archivage .btn {font-size: 12px;width: 50px;height: 50px;line-height: 50px;}
.a_la_une .more-link {display: none;}
.a_la_une h2 a {color: var(--wp--preset--color--accent-6);}
.a_la_une h2 a::after {
	content:"\ef6d"; 
	font-size: 2.5rem;
	right: -1rem; top: 10px;
	color: var(--wp--preset--color--contrast);
}
.single h2 {margin-left: -3rem;}

.le_blob a {}
.le_blob {color: var(--wp--preset--color--base); text-transform: uppercase; font-weight: 700; font-family: 'brown-pro', sans-serif; text-align: left; margin-bottom: 1rem;}
.taxonomy-category {width: 100%;}
.taxonomy-category a {color: var(--wp--preset--color--accent-4) !important; font-weight: 600; margin: 0; display: inline-block;}

.single sup {color: var(--wp--preset--color--accent-6); /*font-size: 1.5rem;*/ position: relative; /*top: 9px;*/ margin-right: 10px;}
footer .wp-block-site-logo img {width: 280px;}

/* ********* Sommaire */
.lwptoc_title {
  line-height: 1.2;
  font-size: 1rem;
  letter-spacing: 2px;
  padding: 2rem 0 1rem !important;
  display: block;
  color: var(--wp--preset--color--contrast);
}
.lwptoc_i {padding: 1rem 1rem 3rem;}
.lwptoc-light .lwptoc_i {color: #333; background: var(--wp--preset--color--accent-3)}
.lwptoc-notInherit .lwptoc_i DIV A {
  display: block;
  color: var(--wp--preset--color--contrast) !important;
  border-bottom: 1px dotted !important;
  padding: 0 0 1.3rem 1rem;
  margin: 1rem 0 0;
  line-height: 1.1;
}
a span.lwptoc_item_label::before {
  content: "\e5df";
  font-size: 25px;
  top: inherit;
  left: 7px;
  position: absolute;
	color: var(--wp--preset--color--accent-6);
}
 .sommaire .lwptoc-notInherit .lwptoc_i DIV A:hover {
  color: var(--wp--preset--color--contrast) !important;
  opacity: 1;
  border-bottom: 1px solid !important;
}
.lwptoc_itemWrap .lwptoc_item_label {
  font-size: 14px !important;
  letter-spacing: 2px;
  line-height: 1.4;
  font-weight: 600 !important;
}
.archive figure.wp-block-post-featured-image img {
  object-fit: inherit !important;
  max-height: 360px;
  width: auto;
}
.single h3 {
  letter-spacing: 1px;
  font-size: 1.2rem;
  font-weight: 700;
  color: var(--wp--preset--color--accent-6) !important;;
}

/* ********* Publications plus */
.publications_plus li {margin-left: 0;}
.publications_plus li div {padding-top: var(--wp--preset--spacing--0) !important; padding-bottom: var(--wp--preset--spacing--20) !important;}
.wp-block-post-date {font-size: 12px !important; letter-spacing: 2px; line-height: 1.2; font-weight: 500; display: inline-block;}

#to_top_scrollup {right: 2rem; bottom: 2rem;}
.wp-block-buttons {margin-top: 0.5rem;}
.wp-block-post-excerpt__excerpt {margin-bottom: 1rem;}
section.section_chapeau {padding: 0 0 4rem !important;}
.headline figure {left: -3rem; position: relative;}
body #devis-archivage .wp-block-column {padding: 0 !important;}

/* ********* Nos prestations */
#nos-prestations h2 {padding-top: 0; display: inherit;}


/* ********* Sidebar */
.sidebar h4 {font-weight: 700; font-size: 20px;}
.sidebar h4 strong {font-weight: 700; text-transform: uppercase; color: var(--wp--preset--color--base); letter-spacing: 1px;}
.sidebar ul, .sidebar ol {padding: 1rem; margin: 0;}
.etape .sidebar li {padding-left: 0; margin-left: 1rem;}
.sidebar .demande_devis {padding: 1.5rem 1rem !important;}
.sidebar .btn_devis a::before {left: -0.5rem;}
.sidebar .btn_devis a {padding-left: 2rem; padding-right: 2rem; font-size: 1rem;}
.sidebar #ymc-layout-pagination {width: 100%;}

/* ********* Form */
.col_form {border-left: 1px dotted; padding-left: 3rem !important;}
input {font-size: 1.2rem; line-height: 1.1; padding: 0.25rem 1rem; width: 90%;}
input[type="submit"]:hover {text-decoration: underline; cursor: pointer;}
input[type="submit"] {background: var(--wp--preset--color--accent-1); color: var(--wp--preset--color--base); border: none; border-radius: 3px; padding: 1rem 2rem; width: auto;}
textarea {width: 100%; height: 100px;}
.tel mark {font-weight: 700; font-size: 140%;}
form p {margin: 10px 0 0 !important;}
.col_form h2 {padding-bottom: 0 !important;}

.lexique .ico.infos {
  font-family: "brown-pro", sans-serif; text-transform: uppercase;
  background: transparent url('images/actu_ico.svg') no-repeat left top;
  background-size: auto;
  margin-bottom: 0 !important;
  align-content: center;
}

.lexique_az a {margin-right: 0; margin-bottom: 8px; padding: 10px 10px; display: inline-block; background: var(--wp--preset--color--accent-6); border-radius: 3px; width: 20px; text-align: center; color: var(--wp--preset--color--base); font-weight: 400;}
.lexique_az a:hover {border-bottom: 1px dotted; background: var(--wp--preset--color--contrast);}
.lexique .filter-layout {background: none; padding-top: 0px;}
.lexique section.section_chapeau {margin: 0 !important; padding-bottom: 2rem !important;}
.lexique .isStretch {margin-bottom: 10px !important;}
footer {margin-top: 0 !important;}
.lexique .ymc-filter-11715 button.filter-link, .single #filter-layout1-1 button.filter-link {width: 63px; height: 63px; display: inherit !important; text-align: center; padding: 0 !important; margin: 0 !important; border: 0.05rem solid #fff !important; border-radius: 5px !important;}
:where(.wp-site-blocks :focus) {outline-width: 0px !important;}

/* s. Contact */
.section_contact h2 {color: var(--wp--preset--color--accent-1) !important; font-size: 4rem;}
.section_contact h5 {margin: 2rem 0 0 0 !important;}
.section_contact ul {margin: 0; padding: 0;}
.section_contact li {display: inline-block; font-size: 1rem; padding-bottom: 0;}
.section_contact a:hover {color: var(--wp--preset--color--accent-5);}

.single .ymc-filter-11715 .filter-layout {width: 100%;}
.single .ymc-filter-11715 li, .single .ymc-filter-11715 article {margin: 0 !important;}
.single .ymc-filter-11715 .container-posts {padding: 0; margin-top: 3rem; float: left;}
.single .ymc-filter-11715 .ymc-col.ymc-col-2 {padding: 0 !important;}
.single .ymc-filter-11715 .post-item {box-shadow: inherit !important;}
.single .ymc-filter-11715 .ymc-col.ymc-col-2 a {font-size: 16px;}

.lien_section_suivante.devis a {color: var(--wp--preset--color--accent-1); font-size: 1.3rem; font-weight: 700; letter-spacing: 1px;}

.archive a.wp-block-post-excerpt__more-link {font-size: 0.9rem; color: #fefefe; padding: 0 0 5px; border-bottom: 1px solid; color: var(--wp--preset--color--accent-4) !important;}
.archive li.wp-block-post {padding-bottom: 2rem; margin-bottom: 2rem; border-bottom: 1px dotted;}
.archive .wp-block-post-excerpt__excerpt {display: none;}
.archive a.wp-block-post-excerpt__more-link:hover {color: var(--wp--preset--color--base);}
.lexique li.filter-item .all, .single li.filter-item .all,
.lexique .ymc-filter-11715 button.filter-link.all, .single #filter-layout1-1 button.filter-link.all {display: none !important;}
figcaption em {font-size: 12px;}
.le_blob a {color: var(--wp--preset--color--accent-4) !important;}

.single .le_blob a {color: var(--wp--preset--color--accent-4) !important;}
figure.wp-block-post-featured-image {background: var(--wp--preset--color--base) !important;}
figure.wp-block-post-featured-image img {object-fit: contain !important;}
thead strong, thead th {color: var(--wp--preset--color--contrast); font-size: 16px;}
thead strong {color: var(--wp--preset--color--base);}
table td {font-size: 17px; line-height: 1.6;}

.is-style-section-3 li a {color: var(--wp--preset--color--accent-2);}
.sidebar .taxonomy-category a {color: var(--wp--preset--color--accent-6) !important;}
thead strong, thead th {background: var(--wp--preset--color--contrast); color: var(--wp--preset--color--base);}

/* GDPR Cookie */
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
  background: var(--wp--preset--color--contrast) !important; color: var(--wp--preset--color--base) !important; font-weight: 600 !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p {font-size: 16px !important; line-height: 1.5 !important; margin-bottom: 1rem !important; text-align: left !important;}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
  font-size: 16px !important;
  color: #2e9935 !important;
  font-weight: bold !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover {
  color: #2e9935 !important; 
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {font-weight: bold !important; font-size: 16px !important; padding: 0.5rem 1.8rem 0.7rem !important;}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button {
font-weight: bold !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
  color: var(--wp--preset--color--contrast) !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover {
  color: var(--wp--preset--color--accent-1) !important;
}
arrow-close::after, .gdpr-icon.moovegdpr-arrow-close::before,
arrow-close::after, .gdpr-icon.moovegdpr-arrow-close::after {width: 2px !important;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {
	color: var(--wp--preset--color--contrast) !important; font-weight: 600 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button {color: #2e9935 !important;}
#moove_gdpr_cookie_info_bar.gdpr_infobar_postion_bottom_left:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container {padding: 3rem 2rem !important;}

.etape li a, .etape li strong a {color: var(--wp--preset--color--base) !important;}
a.page-numbers, .page-numbers.current {
  width: 50px;
  height: 46px;
  margin: 3px 1px;
  border: 1px solid #eee;
  border-radius: 3px;
  display: inline-block;
  text-align: center;
  line-height: 46px;
	padding: 0;
}
.page-numbers.current {color: var(--wp--preset--color--accent-6); font-weight: bold;}

i {font-size: 16px; line-height: 22px !important; font-style: italic; float: left;}
ol li, ul li {margin-bottom: 0.8rem; font-size: 90%;}

/* Recherche */
.search-results input {font-weight: bold; color: var(--wp--preset--color--accent-6);}
.search-results h3 {margin-top: 0 !important; letter-spacing: 1px;}
.search-results h3 a:hover {color: var(--wp--preset--color--accent-6);}
.resultat_input button {display: none;}
.wp-block-search__button {padding: 0; width: 50px; height: 50px; line-height: 50px;}

.wp-block-column {overflow-wrap: inherit;}

.progress-wrap.btn-right-side {right: 20px !important;}
.section_prestations .etape.has-global-padding {padding: inherit;}
.section_prestations .etape .extrait {padding: 0 1.8rem; min-height: 100px; font-size: 16px; font-weight: 600; text-align: left;}
.section_prestations .etape p.ico {
  padding: 0 0 0 160px !important;
  background-size: 140px !important;
  height: 160px;
}
.page-id-18 .etape h3 {min-height: 140px; margin-top: 1rem !important;}
.section_prestations .etape p.ico, .page-id-18 .etape h3 {font-size: 30px !important;}
.section_editorial .article_plus h2 {text-transform: uppercase; margin: 0 !important;}
li.filter-item {margin-bottom: 0;}
input[type="submit"] {margin: 1rem 0; padding: 0.5rem 2rem;}
input {font-size: 1rem;}
:root :where(.wp-block-post-terms a) {white-space: normal;}
.ymc-smart-filter-container .filter-layout1 .filter-entry > .filter-item > .filter-link, .ymc-extra-filter .filter-layout1 .filter-entry > .filter-item > .filter-link, .ymc-extra-search .filter-layout1 .filter-entry > .filter-item > .filter-link, .ymc-extra-sort .filter-layout1 .filter-entry > .filter-item > .filter-link {margin-bottom: 0;}
.mentions aside h2 {margin: 0 !important;}
.wp-block-term-description p {text-align: left;}
.single blockquote h2 {color: var(--wp--preset--color--base);}
.lexique .ico.infos code {display: block;}
.single .section_editorial ul {}
.single .section_editorial .contenu li {background: var(--wp--preset--color--accent-3); padding: 0.6rem 1rem; margin: 0 0 5px 1rem; border-radius: 5px;}

.projet_archivage blockquote {
  padding: 3rem 3rem 7rem;
  background-size: 13%;
  background-position-y: bottom -2rem;
  color: var(--wp--preset--color--base);
  border-radius : 0 2rem 0 2rem;
}
.single .publications .wp-block-query li {background: none;}
.wp-block-query .wp-block-post-date, .publications .taxonomy-category a {color: var(--wp--preset--color--accent-6) !important;}
.cat_terms, .cat_terms p, .taxonomy-category {padding: 0;}
.section_editorial .publications h2 {padding: 0 !important;}
.wp-block-post-terms a {text-transform: none; margin-right: 1rem;}
.publications h2 mark {border-bottom: 8px solid var(--wp--preset--color--accent-3);}
.section_editorial .publications h3 {margin-top: 0 !important; border: 0 !important; padding: 0;}
.single .section_editorial .publications li {padding: 0.6rem 0; margin: 0 0 5px 0;}
.update p, .update .wp-block-post-date {font-family: var(--wp--preset--font-family--dosis); font-size: 12px !important; line-height: 18px; font-weight: 500; letter-spacing: 2px; margin: 0 !important; padding: 0 !important; margin-block-start: 1rem; text-align: right;}
.update .wp-block-post-date {float: right;}
.is-style-section-3 .wp-block-post-date {color: var(--wp--preset--color--accent-3) !important;}
.is-style-section-3 .lien_section_suivante a::after {color: var(--wp--preset--color--accent-1);}
.is-style-section-3 .lien_section_suivante a:hover {color: var(--wp--preset--color--accent-1) !important;}

h2.ico.infos, h2.ico.devis {font-size: 50px;}
.note_basdepage {font-size: 14px; font-style: italic; line-height: 1.4; padding-top: 1rem;}
.wpcf7 form .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output {border: 2px solid #ff6600; margin: 2rem 0 1rem; width: 90%; background: var(--wp--preset--color--accent-2); font-size: 1rem; font-weight: bold;}
.wpcf7-not-valid-tip {color: #da3232;font-size: 16px;line-height: 1.1;font-style: italic;width: 90%;margin-top: 5px;}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {width: 100% !important; padding: 8rem 0;}
.smooth-back-to-top-button::after {color: var(--wp--preset--color--accent-6) !important;}
.smooth-back-to-top-button {background: var(--wp--preset--color--accent-3) !important; bottom: 20px !important; right: 20px !important;}
div.grecaptcha-badge {bottom: 7rem !important; display: none;}
.page-id-5171 div.grecaptcha-badge,
.page-id-5173  div.grecaptcha-badge,
.page-id-106 div.grecaptcha-badge,
.page-id-104 div.grecaptcha-badge {display: inline-block !important;}

/* ************ MEDIA QUERIES ************ */
@media screen and (min-width: 2000px) {:root .section_chapeau {  --wp--style--global--wide-size: 1680px !important;}	
	:root .section_editorial {  --wp--style--global--wide-size: 1400px !important;}
	h1, h2.ico.devis {font-size: 70px;}
	.section_editorial h2, .lexique .ico.infos {font-size: 50px;}
	h1 strong, h2 strong, .h1_strong strong {font-size: 36px;}
	footer .wp-block-site-tagline, .sidebar h4 strong {font-size: 30px !important;}
	.has-large-font-size, .blog #infos-archivage header.title {font-size: 26px !important;}
	nav[aria-label="Navigation"] li a, .btn_devis a, .lien_section_suivante a {font-size: 22px;}
	body {font-size: 21px; letter-spacing: 0.02rem; line-height: 1.6;}
	.etape li, .lien_en_savoir_plus a, .lien_section_suivante.devis a, .section_contact h5, .sidebar .etapes_cles li a, .has-small-font-size {font-size: 20px !important;}
	.etape li li, .sommaire .lwptoc-notInherit .lwptoc_i DIV A, h6, .blog #infos-archivage .excerpt {font-size: 18px;}
	.home .etape h3, .etape .ico {font-size: 46px;}
	ol li, ul li {margin-bottom: 1.3rem;}
	.wp-block-site-logo img, footer .wp-block-site-logo img {width: 340px;}
	.section_chapeau blockquote {padding: 3rem 3rem 7rem 3rem !important; background-position-y: bottom -2.8rem; background-size: 10%;}
	blockquote {padding: 2.5rem 4rem 6rem 4rem; background-size: 13%; background-position-y: bottom -2.4rem;}
	.menu_1, .menu_2 {padding-top: 13rem !important;}
	footer .wp-block-site-logo {padding-top: 5rem !important;}
}

@media screen and (max-width: 1680px) {
}

@media screen and (max-width: 1480px) {:root section {  --wp--style--global--wide-size: 88% !important;}
	h1 {font-size: 46px;}
	.lexique h2.ico.infos, h2.ico.devis, .section_editorial h2, .section_contact h2 {font-size: 36px;}
	section li .wp-block-columns, section .wp-block-query.alignwide {max-width: 100%; padding: 0;}
	:root :where(.wp-block-navigation), footer a, .copyright, form p, .btn_devis a {font-size: 18px;}
	.etape ul, .etape ol {padding: 1rem; margin-bottom: 1rem;}
	h2.ico {padding-left: 220px; height: 120px; line-height: 1.2;}
	.wp-block-group.etape .ico {font-size: 30px; padding-left: 140px;}
	.blog h1.ico, .lexique h2.ico.infos, h2.ico.devis, .wp-block-group.etape .ico {background-size: 160px !important; padding-left: 190px !important; height: 180px;}
	.blog h1.ico {margin-top: 3rem !important;}
	.home .etape h3, .section_editorial blockquote h2, .mentions aside h2 {font-size: 30px;}
	.mentions aside h2 {font-size: 26px !important;}
	.wp-block-site-logo img, footer .wp-block-site-logo img {width: 240px;}
	.ymc-smart-filter-container .container-posts .post-layout3 .title {font-size: 20px; margin-top: 20px;}
	.page-id-18 .wp-block-group.etape .ico {font-size: 120%; padding-left: 110px !important; height: 120px; background-size: 100px !important;}
	.page-id-18 .etape h3 {font-size: 24px !important; padding: 0 1.5rem; min-height: 160px;}
	.container .etape .extrait {min-height: 170px;}
	.wp-block-column.sidebar {max-width: 30%;}
	.sidebar .wp-block-list {padding: 0;}
	.menu_qui, .wp-block-navigation .menu_qui li a,
	.menu_prestations, .wp-block-navigation .menu_prestations li a {padding: 0.6rem 0 !important; margin: 0 !important; font-size: 16px;}
	.menu_qui {margin-right: 2rem !important;}
	.wp-block-navigation__responsive-container-content {width: 90%;}
}

@media screen and (max-width: 1280px) {:root section {  --wp--style--global--wide-size: 1024px !important;}
	.wp-container-core-group-is-layout-1c34dc8a {padding: 0 4% !important;}
	.wp-block-site-logo img, footer .wp-block-site-logo img {width: 200px;}
	.blog h1.ico {margin-top: 0rem !important;}
	.blog h1.ico, .lexique h2.ico.infos, h2.ico.devis, .wp-block-group.etape .ico {background-size: 120px !important;padding-left: 140px !important;height: 140px;}
	h1 {font-size: 36px;}
	.wp-block-spacer {height: 100px !important;}
	:root :where(.wp-block-navigation), footer a, .copyright, form p, .btn_devis a {font-size: 16px;}
	.wp-block-column.contenu, .wp-block-column.container {padding: 0 5.5rem !important;}
	.wp-block-column.sidebar {max-width: 25%; padding: 1rem !important;}
	.projet {font-size: 20px;}
	blockquote h2, .home .etape h3, .section_editorial blockquote h2 {font-size: 26px;}
	footer .wp-block-column li {margin-left: 0;}
	.txt_desc {flex-basis: 80% !important;}
	.section_prestations .etape p.ico, .page-id-18 .etape h3 {font-size: 22px !important;}
	.section_prestations .etape .extrait {min-height: 170px;}
	.section_prestations .wp-block-columns {padding: 3rem 0 !important;}
	blockquote {font-size: 19px;}
	.home #nos-prestations img {max-width: 100%;}
	.home #nos-prestations figure {max-width: 55%; margin: 0 auto;}
	.etapes_cles .wp-block-group {padding: 30px 15px 10px !important;}
	.etapes_cles li a {font-size: 14px; font-weight: 500;}
	.etapes_cles li {margin: 0.2rem 0 0.2rem 1.5rem;}
	.sidebar h4 {letter-spacing: 0; font-size: 16px;}
	.lwptoc_i {padding: 0 0 0 1rem;}
	.lwptoc_title {padding: 0 !important;}
	.lwptoc-notInherit .lwptoc_i DIV A {padding: 0 0 0 1rem;}
}

@media screen and (max-width: 1080px) {:root section {  --wp--style--global--wide-size: 88% !important;}
	.cat_articles .wp-block-group {padding: 8% !important;}
	.cat_articles h2 {font-size: 26px;}
	.section_chapeau blockquote {padding: 1rem 2rem 5rem 2rem !important; background-size: 16%;}
}

@media screen and (max-width: 980px) {
	nav[aria-label="Navigation"] {display: none !important;}
	.wp-block-column.contenu, .wp-block-column.container {padding: 0 3rem 3rem !important;}
	.section_editorial h2 {font-size: 2rem; margin: 3rem 0 0 -2rem !important;}
	blockquote {background-size: 16%;}
	iframe {width: 100%;}
	.blog h1.ico, .lexique h2.ico.infos, h2.ico.devis, .wp-block-group.etape .ico {background-size: 90px !important;padding-left: 100px !important;height: 100px;}
	.section_chapeau {height: 86vh; align-content: center;}
	.archive .section_chapeau {height: auto;}
	table {margin-left: 0 !important;}
	table td, table th {display: block; height: auto !important;}
	td, th {width: auto !important;}
	th {border-bottom: 1px solid;}
	.section_editorial ul, .section_editorial ol {padding-left: 2rem;}
	ul, ol {padding-left: 0;}
	ul li a, ol li a {}
	ul li, ol li {padding-bottom: 1rem;}
	h1 {font-size: 30px; line-height: 1.2;}
	.span_talk strong, .span_talk code {font-size: 20px;}
	.mentions aside h2 {font-size: 20px !important;}
	code {font-size: 76%;}
	.btn_next.presta {display: none;}
	.page-id-18 .wp-block-group.etape .ico {font-size: 120%;padding-left: 90px !important;height: 90px;background-size: 80px !important;}
	.section_prestations .etape p.ico, .page-id-18 .etape h3 {font-size: 20px !important;}
	.page-id-18 .etape h3 {min-height: 140px;}
	.section_prestations .etape .extrait {min-height: 170px;}
	.section_prestations .wp-block-columns {padding: 3rem 0 !important;}
	.section_prestations .etape .extrait {padding: 0 1.2rem;min-height: 200px;font-size: 14px;}
	.lien_en_savoir_plus a {padding: 1rem 2.6rem 1rem 1rem;font-size: 12px;}
	h2.ico.devis {height: 170px;}
	.section_contact figure, section.a_la_une figure {width: 60%; margin: 0 auto;}
	.featured_image {border: 1px solid;}
	#infos-archivage .filter-link {font-size: 14px; font-weight: 600;}
}

@media screen and (max-width: 680px) {
	.section_chapeau figure {text-align: center;}
	.section_chapeau figure img {width: 50%;}
	.wp-block-column.container {max-width: 48%;}
	.sidebar .wp-block-group {position: relative;}
	footer .menu_1, footer .menu_2 {padding-top: 0 !important;}
	footer br {clear: both; display: block;}
	footer li a, p.ico a {border-bottom: 1px dotted; display: block !important; float: left;}
	p.ico a {text-align: left; display: block !important; padding: 0.8rem 0; line-height: 1.2;}
	.wp-block-column.sidebar {max-width: 100%;}
	.smartP, .sidebar .lwptoc, .btn_next {display: none !important;}
	.wp-block-column.container {max-width: 100%;}
	blockquote {background-size: 13%;}
	h1 strong, h2 strong, .h1_strong strong {font-size: 24px;}
	.col_form {border-left: none;padding: 2rem !important; border-radius: 20px; background: var(--wp--preset--color--accent-3);}
	#nos-prestations .wp-block-group {min-height: 5vh !important;}
	.archive figure.wp-block-post-featured-image img {max-height: 260px;}
}

@media screen and (max-width: 480px) {:root section {  --wp--style--global--wide-size: 96% !important;}
	body {font-size: 20px;}
	.home .section_chapeau {height: 100vh;}
	ul li a, ol li a  {font-size: 16px; line-height: 20px; display: block;}
	.wp-block-site-logo img, footer .wp-block-site-logo img {width: 180px;}
	.section_chapeau {height: auto;}
    h1 {font-size: 30px;}
    .wp-block-group.etape .ico {font-size: 26px;}
	.section_editorial .wp-block-column.container {margin-top: 3rem !important;}
	blockquote {background-size: 20%; padding: 1rem 1rem 4rem 1rem;}
	p {text-align: left;}
	.wp-block-column.contenu, .wp-block-column.container {padding: 0 1.5rem 3rem !important;}
	.blog h1.ico, .lexique h2.ico.infos, h2.ico.devis, .wp-block-group.etape .ico {background-size: 70px !important;padding-left: 80px !important;height: 80px; font-size: 24px;}
	.excerpt h2 a {font-size: 24px;}
	.headline figure {left: 0;}
	.etape .section_editorial h2 {margin: 3rem 0 0 0rem !important;}
	.section_chapeau.qui figure {margin-inline-end: 0;}
	.section_editorial h2 {margin: 3rem 0 0 0 !important;}
	.blog .nav_top {padding: 12px 1rem !important; right: 0; position: fixed; z-index: 999; background: var(--wp--preset--color--contrast);}
	nav[aria-label="Navigation Blog (Toogle)"] svg, nav[aria-label="Navigation (Toogle)"] svg,
	nav[aria-label="Navigation (Toogle)"], nav[aria-label="Navigation Blog (Toogle)"] {margin-left: 0;}
	nav[aria-label="Navigation (Toogle)"] button::before, nav[aria-label="Navigation Blog (Toogle)"] button::before {font-size: 14px;}
	.wp-block-site-logo {width: 40%;}
	.section_chapeau.qui figure img, .filter-layout, figure, .has-modal-open .wp-block-navigation-item.menu_qui, .has-modal-open .wp-block-navigation-item.menu_prestations, .section_chapeau figure img {width: 100%; max-width: 100%;}
	.container-posts {padding-left: 0;}
	.blog #infos-archivage header.title {margin-right: 0;}
	#infos-archivage .container-posts article {padding: 1rem;}
	.ymc-col-1 {padding: 0 !important;}
	.single .wp-block-column.contenu {padding: 0 0 1rem !important;}
	.span_talk strong, .span_talk code {font-size: 16px;}
	.archive .container ol {padding: 20px 10px 10px; background: var(--wp--preset--color--accent-3); border-radius: 12px;}
	.section_chapeau blockquote {padding: 2rem 2rem 4.4rem 2rem !important; background-size: 15%;}
	.filter-layout {box-sizing: initial;}
	.wp-block-spacer {height: 60px !important;}
	.home .etape {margin: 0; padding: 0;}
	h2.ico.devis, .blog h1.ico {height: 180px;}
	.lexique h1.ico {height: 80px;}
	td {width: inherit !important;}
	.cat_articles {padding-right: 0 !important;}
	footer .wp-block-site-logo {width: 100%;top: -3rem;position: relative;}
	h6 {padding: 1.2rem;}
	h6 a {display: block;}
	.cat_articles .wp-block-group {padding: 8% 3% !important;}
	.section_prestations .etape p.ico, .page-id-18 .etape h3 {font-size: 26px !important;}
	.page-id-18 .etape h3 {min-height: auto;}
	.section_prestations .etape .extrait {min-height: auto;font-size: 18px;}
	.section_prestations .wp-block-column {padding: 3rem 0 !important; border-bottom: 1px dotted;}
	.section_editorial img {width: 100%;}
	.sidebar.presta .lwptoc_i {display: none;}
	nav[aria-label="Navigation Blog (Toogle)"] {background: var(--wp--preset--color--contrast); padding: 10px 8px 5px 0; border-radius: 0 0 3px 3px; margin: 0;}
	.post-template-wp-custom-template-articles-lexique .section_editorial {}
	.nav_top {
  position: fixed;
  z-index: 999;
  right: 0; top: 0;
  background: #fefefe;
  padding: 0 0 0.5rem 1rem !important;
  border-radius: 0 0 0 10px;
  box-shadow: 6px 0 6px #ccc;
}
  .wp-block-navigation__responsive-container-close svg, 
  .wp-block-navigation__responsive-container-close {color: var(--wp--preset--color--base) !important;}
  .blog.lexique .filter-layout {display: none;}
  .lexique .nav_top {background: var(--wp--preset--color--contrast) !important;}
}

@media (max-width: 980px) and (min-width: 360px) and (orientation: landscape) {
	.section_chapeau {height: auto;}
	.sidebar, .wp-container-4 {position: relative;}
}

